Subject: next hop attribute in BGP multiprotocol packets

From: "Michael S. Briggs" <[email-masked]>
Date: Tue, 24 Feb 1998 14:39:36 -0500 (EST)

Has a decision been made on whether the v4 Next Hop attribute (attribute 
type code 3) should be included in BGP MP packets? It appears thatThis 
attribute is essentially useless in a BGP Multi-Protocol packet, 
however, according to BGP4 it is a well-known mandatory attribute. 
Nothing in the BGP MP draft says otherwise. So, should it be 
included? It would be nice if the draft could be explicit about this. I 
would appreciate any comments.

Thanks,
Mike Briggs
------------------------------------------------------------
Michael Briggs 			UNH InterOperability Lab
[email-masked]            IP/Routing Consortium
-------------------------------------------------------------